using FluentMigrator;
using Nop.Data.Extensions;
using Nop.Data.Migrations;
using Nop.Plugin.Misc.TestPlugin.Domains;

namespace Nop.Plugin.Misc.TestPlugin.Migrations;
//2022-04-05 17:00:00
[NopMigration("2024-08-01 23:07:37", "Nop.Plugin.Misc.TestPlugin schema", MigrationProcessType.Installation)]
public class SchemaMigration : AutoReversingMigration
{
    /// <summary>
    /// Collect the UP migration expressions
    /// </summary>
    public override void Up()
    {
        Create.TableFor<CustomTable>();
    }
}